Subject: Missed a Doha Chat
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>, ashish dabral <[email-masked]>
Date: Tue, 21 May 2019 09:19:17 -0700 (MST)

Hi Deeksha, 

This is to bring under your kind attention that I have missed a chat in Doha - Chat ID: PRLV00FTQH. This is because I was on a less mills call at that time. 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2313 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2313 ] 

I know this is not acceptable as an excuse however while speaking to customer I did not hear the chat coming and missed. It. I have escalated it via Doha jot form, so that the customer could be contacted by the team. 

Apologies for the same. Will be more careful in future. 

Regards, 
Pritish Nandi